#ifndef __FT_USER_INPUTS_H
#define __FT_USER_INPUTS_H

#include "events.h"
#include "stm32g4xx_hal.h"

void handle_button_press(const ButtonPressEvent *ev);

void handle_button_press_mission_select(const ButtonPressEvent *ev);

#endif // __FT_USER_INPUTS_H